import request from '@/utils/request';

/**
 * 供应商增加
 * @param data
 */
export function SupplierAdd(data: any) {
    return request({
        url: '/api/supplier/add',
        method: 'post',
        data: data,
      });
  }

/**
 * 供应商删除
 * @param data
 */
export function SupplierDel(data: any) {
    return request({
        url: '/api/supplier/Del',
        method: 'post',
        data: data,
      });
  }

  /**
 * 供应商修改
 * @param data
 */
export function SupplierUpd(data: any) {
    return request({
        url: '/api/supplier/Upd',
        method: 'post',
        data: data,
      });
  }